.container { height:227px; width:837px; overflow:hidden; position:relative; cursor:pointer; }
.slides { position:absolute; top:0; left:0px; }
.slides div.li { position:absolute; top:0; width:170px; }


div.li					{display:inline-block; float:left;position:relative;padding:0px 15px 0px 15px;margin:0px 0px 0px 0px;}
div.li a				{display:block;}
/*--- carousel begin ---*/
#loopedSlider {
	height:230px;
	overflow:hidden;
	width:899px;
	position:relative;
	padding-left:54px;
	padding-bottom:0px;
	padding-top:18px;
	margin-top:0px;
	border-top:1px solid #d3d3d3;
}

#loopedSlider a.next,
#loopedSlider a.previous {
	background:none;
	width:25px;
	height:98px;
	border:none;
	position:absolute;
	cursor:pointer;
	z-index:10;
}
#loopedSlider a.previous {
	top:62px;
	left:22px;
	padding:0px;
}

#loopedSlider a.next {
	top:62px;
	right:22px;
	padding:0px;
}
#loopedSlider a.previous,
#loopedSlider a.previous:hover,
#loopedSlider a.next,
#loopedSlider a.next:hover	{background:url(../images/arrow.png) no-repeat 0px 0px transparent;}	

#loopedSlider a.previous 		{ background-position:0px 0}
#loopedSlider a.previous:hover { background-position:0px 100%}
#loopedSlider a.next 		{ background-position:100% 0}
#loopedSlider a.next:hover	{ background-position:100% 100%}

#loopedSlider ul{ overflow:hidden;}


#loopedSlider .wrapper		{background:url(../images/wrapper_t.gif) 0px 0px no-repeat #fff;width:237px;}
#loopedSlider .button2_padd	{}
#loopedSlider .li a.pic,
#loopedSlider .li a.link			{display:block;}
#loopedSlider .pic2_padd		{padding:9px 0px 0px 0px; text-align:center;}

#loopedSlider .li a.pic 						{padding:0px 0px 5px 0px;}
#loopedSlider .li a.link						{color:#141414;font-size:12px; line-height:20px; font-weight:bold;padding:2px 0px 0px 15px;}
#loopedSlider .li a.link:hover				{color:#666666;}

#loopedSlider .li b.desc				{ color:#8a8a8a;padding:0px 0px 0px 15px;}				
/*--- carousel end ---*/
